Subject: cisco 2501 config question...

From: Mark Abene <[email-masked]>
Date: Thu, 17 Oct 1996 14:32:39 -0400 (EDT)

Greetings.  I recently had our provider (uunet) move our mbone feed from one
of our Suns running mrouted to our Cisco 2501 (ver 11.2) going to our T1.
I read the quickstart on cisco's site, but when I try to mtrace our from
one of our machines, it fails and says our router is "Not forwarding":

/:eel# mtrace mbone3.uu.net
Mtrace from 137.39.229.98 to 204.254.246.9 via group 224.2.0.1
Querying full reverse path... 
  0  eel (204.254.246.9)
 -1  rad-gw (204.254.246.1)  Unknown protocol code 0  thresh^ 0  Not forwarding
Round trip time 4 ms
 
Waiting to accumulate statistics... Results after 10 seconds:
 
  Source        Response Dest    Packet Statistics For     Only For Traffic
   * * *        204.254.246.9    All Multicast Traffic     From 137.39.229.98
     v       __/  rtt    3 ms    Lost/Sent = Pct  Rate       To 224.2.0.1
0.0.0.0        
204.254.246.1   rad-gw         Not forwarding
     v      \__   ttl    0   
204.254.246.9   204.254.246.9
  Receiver      Query Source

I'm sure I probably just missed something simple.  
I have 'ip multicast-routing' and 'ip dvmrp route-limit 7000' in my globals,
and the following interface:
!
interface Tunnel0
 ip unnumbered Ethernet0
 ip pim dense-mode
 ip multicast rate-limit in 500
 ip multicast rate-limit out 500
 tunnel source 204.254.246.1
 tunnel destination 137.39.229.98
 tunnel mode dvmrp
!         

So what's wrong?

-Mark Abene
Radical Media, Inc.